/*
Theme Name:     Weblog Child Theme
Theme URI:      http://www.demo.themebeans.com/weblog
Description:    Make your modifications to Weblog in this child theme.
Author:         ThemeBeans
Author URI:     http://www.themebeans.com
Version:        1.0
Template:       weblog
*/

@import url('../weblog/style.css');

.row {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}


@media all and (max-width: 768px) and (min-width: 0px) {
  

#header-container {
    background-image: url("http://clinthumphreys.com.au/wp-content/uploads/2013/07/clintdarker.jpg");
background-position: 50% top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 75px 30px 65px;
background-color:black;
min-height:300px !important;
}
}


#header-container {
    background-image: url("http://clinthumphreys.com.au/wp-content/uploads/2013/07/clintdarker.jpg");

background-position: 50% 1%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 75px 30px 65px;
background-color:black;
min-height: 360px;

}

.shortcode-list {
    margin: 20px !important;
}

#cockroach {
  float: right;
    height: 375px;
    margin-top: 130px;
    overflow: hidden;
    position: absolute;
    right: 1px;
    top: 0;
    width: 300px;
    z-index: 1;
}

.main-menu a {
color:#fff;
text-shadow: 0 0 4px black;

}

#header-container p {
color:#fff;
text-shadow: 0 0 20px black;
}

.branding h2 {
color:#f4f4f4;

}
.main-menu > .current_page_item > a {
    color: #7BC673;
}
.main-menu a {
font-size: 18px;
}
#header-container p a {
    color: #7BC673;
    font-weight: bold;
}

#header-container p a:hover {
    color: #7BC673;
    font-weight: bold;
}


.main-menu a:hover {
    color: #9bd995;
text-decoration:underline;
}



.main-menu li {
    margin-right: 20px;
    padding-top: 17px;
    white-space: nowrap;
}

.branding {
    margin: 80px 0 0;
}